package intrinsic.mx.states;

public interface IOverride {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public void initialize();
public void apply(intrinsic.mx.core.UIComponent arg0);
public void remove(intrinsic.mx.core.UIComponent arg0);

}
